catalog:
  title: Webots Oncilla Quadruped Simulation

templates:
- redmine-amarsi
- freestyle
- base

variables:
  description: cmake bla
  keywords:
  - software architecture
  - event-based systems
  - component-based software
  - robotics

  redmine-project: oncillasim
  redmine.instance: https://redmine.amarsi-project.eu

  repository: https://redmine.amarsi-project.eu/git/oncillasim.git
  branches:
  - y3gent

  shell.command: |
    python setup.py install --prefix "${toolkit.dir}"
